## python-aiml 0.8.6

=== debian/changelog ===
python-aiml (0.8.6-2) unstable; urgency=low

  [ Luke Faraone ]
  * Set architecture to "all" (we do not ship arch-dep files).
    Closes: #628740. Thanks to Jakub Wilk.
  * Strip leading article from short description.

  [ Jonas Smedegaard ]
  * Fix watch file to use correct URL.
  * Add myself as uploader.
  * Bump standards-version to 3.9.3.
  * Add Vcs-* fields for git maintenance at Alioth.
  * Use install helper python2 (not python-support).
  * Fix unapply patch in git.
  * Update copyright file: Rewrite using format 1.0.
  * Refresh patch 1000 with shortening quilt options -pab --no-index
    --no-timestamps.
  * Update package relations:
    + Tighten build-dependency on cdbs: Needed for python2 helper.
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Mar 2012 11:56:29 +0100

python-aiml (0.8.6-1) unstable; urgency=low

  * Initial release. (Closes: #592923)

 -- Luke Faraone <lfaraone@debian.org>  Tue, 17 Aug 2010 12:58:08 -0400
