=== debian/control ===
Source: python-aiml
Section: python
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Luke Faraone <lfaraone@debian.org>
Build-Depends: debhelper,
 dh-buildinfo,
 python (>= 2.6.5),
 cdbs (>= 0.4.97~),
 devscripts
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/python-aiml
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-aiml.git
Homepage: http://pyaiml.sf.net/

Package: python-aiml
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: Artificial Intelligence Markup Language interpreter for Python
 PyAIML is an interpreter for AIML, the Artificial Intelligence Markup
 Language, implemented as a 100% pure standard Python package. 
 .
 The package is fully compliant with the AIML 1.0.1 standard: no less,
 but also no more.  PyAIML's focus is (and will remain) bare-bones AIML
 interpreting. That means no support for obscure communication protocols,
 no advanced non-standard features, and no user interface to speak of.
