=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = build
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/utils.mk

# Avoid unneeded build-dependency on python-dev
CDBS_BUILD_DEPENDS_class_python-distutils_python =

clean::
	rm -rf build
install/python-aiml::
	rm debian/python-aiml/usr/share/pyshared/aiml/COPYING.txt
