=== debian/watch ===
version=3
http://sf.net/pyaiml/PyAIML-(\d.*)\.tar\.gz
